#resortcontent {
	width: 932px;
	margin-left: 30px;
	margin-top: 6px;
}
#content h2 {	
	color: #000000;
	font: bold 16px/18px Verdana, sans-serif;
	margin: 0px;
	margin-bottom: 4px;
}

#content_left {
	float: left;
	width: 155px;
	display: block;
	margin-right: 10px;
}

#content_middle {
	float: left;
	width: 625px;
	display: block;
	margin-right: 10px;
	background:#fff;
}

#content_right {
	float: left;
	width: 125px;
	text-align: right;
	color: #000;
	font: 9px/12px mono;
    background:#fff;
    padding:5px 5px 0px 0px;
}

#content_right img {
	padding-bottom: 8px;
}
.leftnav_top {
	width: 155px;
	height: 12px;
	background: url(../graphics/template/leftnavtop1.gif) no-repeat;
	display: block;
}
.leftnav_middle {
	width: 155px;
	background: url(../graphics/template/leftnav_mid1.gif) repeat-y;
	color: #252525;
	font: 10px/12px Verdana, sans-serif;
	display: block;
}
.leftnav_middle h3 {
	margin: 0px;
	margin-left: 10px;
	margin-bottom: 6px;
	font: bold 14px/16px Verdana, sans-serif;
}

.leftnav_middle a {
	text-decoration: underline;
	color: #000000;
	font: 10px/12px Verdana, sans-serif;
}

.leftnav_bottom {
	width: 155px;
	height: 12px;
	background: url(../graphics/template/leftnav_bottom1.gif) no-repeat;
	display: block;
}
.leftnav_main_top h1 {
	font: 18px/42px Verdana, sans-serif;
	margin: 0px;
	margin-left: 10px;
}
.leftnav_main_top {
	width: 615px;
	height: 42px;
	background: url(../graphics/template/leftnav_main_top.gif) no-repeat;
	display: block;
}
.leftnav_main_mid {
	width: 615px;
	background: url(../graphics/template/leftnav_main_mid.gif) repeat-y;
	display: block;
}
.leftnav_main_bottom {
	width: 615px;
	height: 12px;
	background: url(../graphics/template/leftnav_main_bottom.gif) no-repeat;
	display: block;
}

.navlist {
margin:0px;
margin-left:-10px;
}
.navlist ul
{
list-style-type:none;
padding:0px;
margin:0px;
}
.navlist li
{
padding-left:24px; 
padding-top:2px; 
}

